Bug 96003 - Update port: games/alephone to 20051119
Update port: games/alephone to 20051119
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 17:10 UTC by tkato432
Modified: 2006-04-20 06:18 UTC (History)
0 users

See Also:


Attachments
file.diff (6.18 KB, patch)
2006-04-18 17:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2006-04-18 17:10:14 UTC
- Update to version 20051119
 
New file:
files/patch-Source_Files__Misc__Logging_gruntwork.h

Remove file:
files/patch-Source_Files-Misc-thread_priority_sdl_posix.cpp
Comment 1 Sergey Matveychuk freebsd_committer 2006-04-19 11:14:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

lock for build tests
Comment 2 Sergey Matveychuk freebsd_committer 2006-04-20 06:18:24 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!